# Web widget product label section and note

This module extends the Odoo feature introduced in V18 to allow the user to decide whether to show or hide the product name in the description.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- Go to the Invoicing > Customers > Invoices and add a new line.
- The product label must be displayed just after the product name.
- An eye-style icon is displayed; click it to toggle the product name.

# Known issues / Roadmap

- Add compatibility with sale_product_configurator module
- Add compatibility with purchase_product_matrix module

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa
- Odoo S.A.

## Contributors

- Tecnativa:

  > - Pedro M. Baeza
  > - Carlos Lopez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.